Subject: Re: bug#32731: 26.1.50; Ibuffer filter by mode: Handle >1 mode names

From: Tino Calancha <[email-masked]>
Date: Mon, 24 Sep 2018 17:27:42 +0900 (JST)

On Sat, 22 Sep 2018, Richard Stallman wrote:

> [[[ To any NSA and FBI agents reading my email: please consider    ]]]
> [[[ whether defending the US Constitution against all enemies,     ]]]
> [[[ foreign or domestic, requires you to follow Snowden's example. ]]]
>
>  > If you'll pardon another nit, I suggest using "they" instead of "s?he"
>  > which has the advantage of being a pronounceable English word.
>
> Using "they" for a singular antecedent is confusing, and I always find
> it jarring.  I won't make a rule against, but I make a point of never
> using that construction.  "S?he" avoids the confusion because it is
> clearly singular.
>
> I use a different set of gender-neutral singular pronouns, which I
> think fit better into English.  See
> https://stallman.org/articles/genderless-pronouns.html.
How about 'it'?  This way we include robots: we shouldn't
discriminate them ;-)

I saw in your site 'he/she'.  I rewrote as 'she/he',
otherwise, someone picky might complain about 
males been prioritized.